<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>day</key>
	<string>day</string>
	<key>days</key>
	<string>days</string>
	<key>month</key>
	<string>month</string>
	<key>months</key>
	<string>months</string>
	<key>week</key>
	<string>week</string>
	<key>weeks</key>
	<string>weeks</string>
	<key>year</key>
	<string>year</string>
	<key>years</key>
	<string>years</string>
</dict>
</plist>
